Как установить gtkmm4?

Я хотел бы начать использовать gtkmm4 как можно скорее! Моя среда разработки - Ubuntu 18.04 и Windows 10. Я пытаюсь следовать руководствам, но они неполные / сломанные / состоят из отдельных частей, и следовать им действительно сложно. В Ubuntu я успешно установил с помощью jhbuild , но когда я запускаю pkg-config --cflags gtk4 , я получаю сообщение об ошибке:

Package 'gtk4' requires 'wayland-protocols >= 1.20' but version of wayland-protocols is 1.13

В Windows я установил gtk4 используя MSYS2, но как мне продолжить?

0
задан 22 December 2020 в 18:07

0 ответов

Другие вопросы по тегам:

Похожие вопросы: